body {
	font-family: "MS UI Gothic", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../img2/top_bg.gif);
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.margin9px {
	padding: 9px;
}
.copyright {
	font-size: 10px;
	color: #FFFFFF;
	padding: 5px;
}
td {
	font-family: "MS UI Gothic", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF0066;
	text-decoration: underline;
}
.font16 {
	font-size: 16px;
	line-height: 18px;
}
